Doomsday Engine - Feature #1325
Feature # 1768 (Progressed): Boom compatibility
Boom line types and sectors
2004-02-08 22:03 - resurrection

Status: Progressed Start date: 2004-02-08
Priority: High % Done: 20%
Assignee:

Category: 3rd party compatibility

Target version: Modding

Description

is it possible to make BooM line/sector types compatible
with doomsday (if not already there) AND to add BooM
typ lines and sectors to the XG ref/codes

Labels: XG

Related issues:

Related to Feature #1429: Support for Freedoom Closed 2015-12-18
Related to Feature #1552: Tag 667 Compatibility Option New 2012-02-11
Related to Feature #1399: XG plane movers vs. normal doors New 2006-02-25
Has duplicate Feature #1251: Integrated Boom support Closed 2003-07-26
History

#1 - 2013-10-20 20:51 - skyjake

- Tags set to Boom

- Category set to 3rd party compatibility
- Priority changed from Normal to High

#2 - 2013-10-20 20:53 - skyjake
- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 2014-04-18 08:40 - skyjake
- Parent task set to #1768

#4 - 2015-05-08 19:29 - rhargrave

| think that it might be helpful to have a list of yet-to-be-implemented BOOM features along with technical details, as 64tc appears to use some
unimplemented BOOM features. Is there such a list right now?

#5 - 2015-05-08 19:46 - skyjake
rhargrave wrote:
Is there such a list right now?

| don't think there is. | believe this is the most comprehensive explanation of BOOM status (see the forums post link):
http://tracker.denqgine.net/issues/1768#note-1

#6 - 2016-07-06 00:02 - skyjake

- Status changed from In Progress to Progressed

#7 - 2019-11-29 12:31 - skyjake

- Target version set to Modding

#8 - 2019-11-29 23:06 - skyjake
http://tracker.dengine.net/issues/1768#note-1

- Assignee deleted (danij)
